[EFL] Bump up dependencies not to conflict with the GTK port.
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 26 Sep 2014 08:20:46 +0000 (08:20 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Fri, 26 Sep 2014 08:20:46 +0000 (08:20 +0000)
https://bugs.webkit.org/show_bug.cgi?id=137143

Patch by Akos Kiss <akiss@inf.u-szeged.hu> on 2014-09-26
Reviewed by Gyuyoung Kim.

Tools/efl/install-dependencies and Tools/gtk/install-dependencies keep
installing and removing different versions of libgnutls-dev, thus
hindering the development for both ports on the same machine. GTK is
using the newer version of the package, now bumping up EFL to use the
same.

* efl/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@174001 268f45cc-cd09-0410-ab3c-d52691b4dbfc

Tools/ChangeLog
Tools/efl/install-dependencies

index 68f4f31..b9a274b 100644 (file)
@@ -1,3 +1,18 @@
+2014-09-26  Akos Kiss  <akiss@inf.u-szeged.hu>
+
+        [EFL] Bump up dependencies not to conflict with the GTK port.
+        https://bugs.webkit.org/show_bug.cgi?id=137143
+
+        Reviewed by Gyuyoung Kim.
+
+        Tools/efl/install-dependencies and Tools/gtk/install-dependencies keep
+        installing and removing different versions of libgnutls-dev, thus
+        hindering the development for both ports on the same machine. GTK is
+        using the newer version of the package, now bumping up EFL to use the 
+        same.
+
+        * efl/install-dependencies:
+
 2014-09-25  Rohit Kumar  <kumar.rohit@samsung.com>
 
         [EFL][WK2] Minibrowser : Fix the 'Escape' button issue to exit fullscreen
index f6a5ec5..c89d7cc 100755 (executable)
@@ -46,7 +46,7 @@ function installDependenciesWithApt {
         libgeoclue-dev \
         libgif-dev \
         libgl1-mesa-dev \
-        libgnutls-dev \
+        libgnutls28-dev \
         libgpg-error-dev \
         libicu-dev \
         libjpeg-dev \